* {
	padding: 0px;
	margin: 0px;
}

html, body {
	height: 100%; margin: 0; padding: 0;
}

body {
<!--	font: 11pt Tahoma, "Trebuchet MS", Arial, sans-serif;
	color: #000;
-->}

a {
	color: #555;
}

a:hover {
	text-decoration: none;
	color: #2f8bba;
}

ul {
	margin: 10px;
}
li {
	margin: 0 0 0 0 ;
}

.bold {
	font-weight: bold;
}

img {
	border: 0;
	padding: 0;
	margin: 0;
}

.wrapper {
	clear: both;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	margin-top:52px;
	width: 1000px;
	min-height: 100%;
}

.header {
	clear: both;
	overflow: hidden;
	padding-top: 10px;
}

.headerTop{
	border-bottom: 4px solid #dfeef8;
	padding-bottom: 5px;
	overflow: hidden;
	zoom: 1;
}
.topHeader{
	
	width:100%;
	background-color:#000;
	position:fixed;
	z-index:9999;
	border-bottom: 1px solid #ccc;
	padding-top:10px;
}
.topHeaderHolder{
	width:960px;
	margin:0 auto;
}

.member_topdets{
	float:right;
	width:190px;
}
.member_topdets .img { float:left; margin-right:10px;
	
}
.member_topdets .mem { float:left;
	
}
.member_topdets .mem a{ color:#ccc;
	
}
.member_topdets .img img { width:30px;
	
}
.member_topdets .info{
	color:#fff;
	font-size:12px;

}
.logo {
	float: left;
}
.logo img {
	border: 0;
	vertical-align: middle;
	height:50px;
}

.menubar ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	background-image: url(./mainBarBcg.gif);
	border-bottom: 1px solid #bfbfbf;
}
.menubar li {
	display: inline;
	padding: 0;
	margin: 10px;
	line-height: 28px;
}

.topMenu {
	text-align: right;
}

.topMenu ul{
	margin: 0;
	padding: 0;
    list-style-type: none;
    text-align: right;
}
.topMenu li {
	display: inline;
    margin:0;
    padding: 0 0 0 0px;
    margin-left: 3px;
}
.topMenu li img {
	margin-bottom: 1px;
	vertical-align: middle;
}
.topMenu li.left {
	margin-right: 5px;
}
.topMenu li.right {
	margin-left: 8px;
}
.topMenu li a {
	color: #508bb3;
}

.mainMenu {
	float:left;
	text-align: center;
	height: 28px;
	line-height: 28px;
}

.mainMenu div {
    padding:0 10px 0 10px;
    margin:0 10px;
    background-color: transparent;
    height: 28px;
    float: left;
}
.mainMenu div a {
	font-size: 12pt;
	text-decoration: none;
	color:#aaa;
}

.mainMenu div.selected {
	background-color: #555;	
	-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}
.mainMenu div.selected a {
	color: #FFF;
}

.subMenu {
	line-height: 27px;
	font-size: 10pt;
	background: url(./buttons/submenu/shadow.gif) 0 0 repeat-x;
	background-color: #eef6fc;
}

.subMenu ul{
	margin: 0;
	padding: 0;
    list-style-type: none;
    text-align: center;
}
.subMenu li {
	display: inline;
    margin:0;
    padding: 0 0 0 10px;
    margin-left: 10px;
}
.subMenu li a {
	color: #36617e;
	text-decoration: none;
}
.subMenu li a:hover {
	color: #2f8bba;
}


.whiteBox {
	margin-top: 10px;
	zoom: 1;
}

.whiteBox .tlh {
	background: url(./boxes/white/tl.gif) 0 0 no-repeat;
}
.whiteBox .tch {
	background: url(./boxes/white/tc.gif) 0 0 repeat-x;
}
.whiteBox .trh {
	background: url(./boxes/white/tr.gif) 100% 0 no-repeat;
}
.whiteBox .tl {
	background: url(./boxes/white/tl.gif) 0 0 no-repeat;
}
.whiteBox .tr {
	background: url(./boxes/white/tr.gif) 100% 0 no-repeat;
}
.whiteBox .bl {
	background: url(./boxes/white/bl.gif) 0 100% no-repeat;
}
.whiteBox .br {
	background: url(./boxes/white/br.gif) 100% 100% no-repeat;
}
.whiteBox .l {
	background: url(./boxes/white/dot.gif) 0 0 repeat-y;
}
.whiteBox .r {
	background: url(./boxes/white/dot.gif) 100% 0 repeat-y;
}
.whiteBox .b {
	background: url(./boxes/white/dot.gif) 0 100% repeat-x;
}
.whiteBox .t {
	background: url(./boxes/white/dot.gif) 0 0 repeat-x;
}

.whiteBox .whiteBoxHeader {
	line-height: 25px;
	font-size: 14pt;
	color: #666;
	padding-left: 10px;
	zoom: 1;
}
.whiteBox .whiteBoxBody {
	padding: 10px;
}

.blueTop {
	margin-top: 10px;
}

.blueTop .blueTopHeader {
	background: url(./boxes/blueTop/top.gif) 0 0 repeat-x;
	border:1px solid #508bb3;
	color: #FFF;
	font-size: 14pt;
	line-height: 23px;
	height: 23px;
	padding-left: 10px;
}

.blueTop .blueTopBody {
	padding: 10px;
	background-color: #eef6fc;
}

.blueBox {
	margin-top: 10px;
	border-top: 2px solid #508bb3;
	background-color: #dfeef8;
	padding: 10px;
	color: #508bb3;
}
.blueBox a {
	color: #508bb3;
}

.greyTop {
	margin-top: 10px;
	border-top: 2px solid #CCC;
	border-bottom: 2px solid #f2f2f2;
	background-color: #fafafa;
	overflow: hidden;
	zoom: 1;
}
.greyTopHeader {
	font-size: 14pt;
	color: #666;
	padding: 5px 0 5px 5px;
	background-color: #f2f2f2;
}
.greyTopBody {
	padding: 10px;
}

ul.sideMenu {
	list-style-type: none;
	list-style-position: outside;
	margin: 10px 0 0 0;
	padding: 0;
	border-top: 2px solid #508bb3;
}
ul.sideMenu li {
	padding: 5px 0 5px 10px;
	margin: 0;
	border-bottom: 1px solid #e6e6e6;
}
ul.sideMenu li a {
	text-decoration: none;
}
ul.sideMenu li a:hover {
	color: #999;
}

.empty {
	height: 70px;
}

.pFooter {
	background-color: #f2f2f2;
	border-top: 1px solid #ccc;
	padding: 10px;
}

.footer {
	clear: both;
	padding-top:5px;
	width: 100%;
	background-color: #111;
}

.footer div {
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	padding-bottom: 5px;
	overflow: hidden;
}

.footer div div {
	padding: 10px;
	width:30%;
	float:left;
}
.footer div div ul{
	margin: 0;
	padding: 0;
    list-style-type: none;
    margin-bottom: 10px;
}
.footer div div li {
    margin:0;
    padding:0;
    padding-left: 15px;
    padding-right: 15px;
	list-style:url(buttons/bullet-grey.png);
}
.footer div div li a {
	text-decoration: none;
	color: #ddd;
}
.footer div div li a:hover {
	color: #fff;
}

.clear {
	clear: both;
}

.floatSet {
	overflow: hidden;
	zoom: 1;
}

.columnWide {
	margin-right: 280px;
}
.columnSmall {
	width: 270px;
	float: right;
}

h1{
/*	font-family: "Trebuchet MS","Lucida Grande";
	font-weight:bold;
	font-size:18pt;
	padding:0px;
	margin:10px 0px;
	color:#009966;
*/}

h2 {
<!--	font: bold 13pt Arial, sans-serif;
	color: #508bb3;
	margin: 10px 0 10px 0;
-->}

h3 {
/*	font: bold 12pt Tahoma, "Trebuchet MS", Arial, sans-serif;
	color: #666;
	margin: 0 0 10px 0;
*/}

h4 {
	font: 11pt Tahoma, "Trebuchet MS", Arial, sans-serif;
	color: #508bb3;
	margin: 0 0 5px 0;
}

.tipBox {
	margin-top: 10px;
	background-color: #FFFFCC;
	border-top: 2px solid #FFCC33;
	padding: 10px;
}

/* forms */
#error-message {
	margin-bottom: 10px;
	overflow: hidden;
	zoom: 1;
}

.form {
	width: 100%;
	margin: 0 auto 0 auto;
	background: url(./icons/error.gif) -1000px 0 no-repeat;
}

.form .field {
	margin-bottom: 10px;
	overflow: hidden;
	zoom: 1;
}

.form label {
	float: left;
	line-height: 20px;
	text-align: left;
	margin-top:10px;
	margin-bottom:7px;
	font-size: 140%;
}

.form label.formError {
	color: #b35050;
	width: 100%;
	padding-left: 25px;
	background: url(./icons/error.gif) 0 0 no-repeat;
	margin: 5px 0 0 0px;
	text-align: left;
	z-index: 1;
}
.form fieldset label.formError {
	margin: 0;
}

.form label.formSuccess {
	float: none;
	width: 20px;
	height: 18px;
	margin: 0 0 0 5px;
	padding: 0;
	background: none;
	line-height: 18px;
}
.form label.formSuccess img {
	width: 20px;
	height: 18px;
	vertical-align: top;	
}

fieldset {
	border: 0;
	padding: 0 ;
	margin: 0;
}

.form fieldset.noLabel {
	margin: 0 0 0 0px;
	padding: 0;
	border: 0;
	width: 200px;
}

.form fieldset label {
	margin: 0 0 0 0px;
	padding: 0;
	text-align: left;
	float: none;
	width: auto;
	display: block;
	cursor: pointer;
}

.form .controls div {
	margin:10px 0 5px 0;
 text-align:left;
}

.textfield {
	font: 10pt Tahoma, "Trebuchet MS", Arial, sans-serif;
	border: 1px solid #999;
	background-color: #FFF;
	height: 16px;
	padding: 2px 0px 0px 3px;
	width: inherit!important;
	margin-bottom: 2px;
}

.textarea {
	font: 10pt Tahoma, "Trebuchet MS", Arial, sans-serif;
	border: 1px solid #999;
	background-color: #FFF;
	padding: 2px;
	width: inherit!important;
}

.fdropdown {
	background-color: #f5f5f5;
	border:1px solid #999999;
	color: #666666;
	font : 10pt Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding:2px;
	height: 28px;
	width: inherit!important;

}

.multiple .fdropdown {
	font: 10pt Tahoma, "Trebuchet MS", Arial, sans-serif;
	border: 1px solid #999;
	background-color: #FFF;
	padding: 3px;
	height: auto;
}

.button {
	font: 12pt Arial, Helvetica, sans-serif;
	margin-right: 10px!important;
	padding:2px 7px!important;
	color:#111;
}

.form .checkbox {
	margin-right: 3px;
}

.form .radio {
	margin-right: 3px;
}

.form .public_url label.url {
	width: auto;
	text-align: left;
	color: #2f8bba;
	font-size: 10pt;
}
.form .public_url .textfield {
}
.form .file .textfield {
	height: auto;
}

.templateSelect img {
	margin-bottom: 5px;
}

.narrowForm .form {
	width: auto;
	margin: 0;
	
}
.narrowForm .form label {
	width: 40%;
}
.narrowForm .form .textfield {
	width: 50%;
}
.narrowForm .form .controls div {
	margin: 0 ;
	text-align: center;
}

.quickSearchForm .form {
	width: auto;
	margin: 0;
}
.quickSearchForm .form .controls div {
	margin: 0 ;
	text-align: center;
}
.quickSearchForm .form .field {
	text-align: center;
}
.quickSearchForm .form label {
	width: 0;
	margin: 0;
}
.quickSearchForm .form .textfield {
	width: 80%;
}

.verticalAlignTop .list td {
	vertical-align: top;
}

.forum .list td {
	vertical-align: top;
}
.calendar .list td {
	vertical-align: top;
}
.polls .list .style1{
	background-color: #fafafa;
}
.polls .list .style2{
	background-color: #f2f2f2;
}
.listItemDiv {
	margin: 0 0 15px 0;
	border: 1px solid #f2f2f2;
	-webkit-box-shadow: 1px 1px 5px 0px rgba(143,139,143,1);
	-moz-box-shadow: 1px 1px 5px 0px rgba(143,139,143,1);
	box-shadow: 1px 1px 5px 0px rgba(143,139,143,1);
}
.members .listItemDiv{
	border: 0;
}
.clubs .listItemDiv {
	border: 0;
}
.events .listItemDiv {
	border: 0;
	margin: 0 0 5px 0;

}
.classifieds .listItemDiv {
	border: 0;
	margin: 0 0 15px 0;
}
.list .listRowDiv {
	padding: 5px;
	border: 1px solid #e5e5e5;
	overflow: hidden;
	zoom: 1;
}
.members .list .listRowDiv {
	padding: 0;
}
.clubs .listRowDiv {
	border: 0;
	padding: 0;
	border: 1px solid #e5e5e5;
	background-color: #fafafa;
}
.clubs .featured .listRowDiv {
	background-color: #ffffe3;
	border: 1px solid #FFCC33;
}
.events .listRowDiv {
	border: 1px solid #e5e5e5;
	background-color: #fafafa;
}
.classifieds .listRowDiv {
	border: 1px solid #e5e5e5;
	background-color: #fafafa;
}
.classifieds .featured .listRowDiv {
	background-color: #ffffe3;
	border-bottom: 1px solid #FFCC33;
}
.events .noBottom .listRowDiv {
	border: 0;
}
.classifieds .noBottom .listRowDiv {
	border: 0;
}
.classifieds .featured .noBottom .listRowDiv {
	border-bottom: 1px solid #FFCC33;
}
.list td {
	padding: 5px;
}
.bulletins .list td {
	vertical-align: top;
}

.listHeader td {
	border-bottom: 2px solid #508bb3;
	font-weight: bold;
}
.listRow td {
	border-bottom: 1px solid #ccc;
}
.list .title {
	font: bold 10pt Tahoma, "Trebuchet MS", Arial, sans-serif;
	color: #508bb3;
}
.list .title a {
	color: #508bb3;
	text-decoration: none;
}
.classifieds .list .title a {
	font: bold 11pt Tahoma, "Trebuchet MS", Arial, sans-serif;
	color: #4d4d4d;
}
.list .description {
	margin: 5px 0 5px 0;
}
.classifieds .list .description {
	color: #666;
}
.list .image {
	float: left;
	padding-right:10px;
}
.list .listItemControls {
	background-color: #fafafa;
	padding: 5px;
	overflow: hidden;
	zoom: 1;
}
.list .listItemControls .actions {
	float: right;
}
.list .listItemControls .info {
	line-height: 20px;
}

.events .list .date {
	font: 9pt Tahoma, "Trebuchet MS", Arial, sans-serif;
	color: #000;
}
.events .list .title a {
	font-weight: bold;
}
.events .image {
	float: left;
	margin: 0 20px 5px 0;
}
.events .list .actions {
	float: right;
}
.events .list .titleLine {
	line-height: 20px;
	font-size: 9pt;
	overflow: hidden;
	zoom: 1;
}
.events .list .description {
	color: #666;
}

.clubs .list .imageAndActions {
	float: left;
	width: 100px;
	text-align: center;
	padding: 5px;
}
.clubs .list .imageAndActions .actions {
	overflow: hidden;
	zoom: 1;
}
.clubs .list .imageAndActions .image {
	float: none;
}
.clubs .list .content {
	margin-left: 100px;
	padding: 5px 5px 5px 0;
}
.clubs .list .title a {
	font-weight: bold;
}

.members .list .image {
	float: left;
	width: 100px;
	text-align: center;
	padding: 10px 0 10px 0;
}
.members .list .image div {
	margin: 0 auto;
}
.members .list .content {
	margin-left :100px;
	margin-right: 150px;
	padding: 10px 10px 10px 0;
}
.members .list .connection {
	background-color: #f2f2f2;
	padding: 5px;
}
.members .list .imageAndContent {
	border-bottom: 2px solid #f2f2f2;
	zoom: 1;
	overflow: hidden;
}
.members .list .description {
	color: #fff;
	overflow: hidden;
	zoom: 1;
}
.members .list .description label {
	color: #666;
	width: 60px;
	float: left;
}
.members .list .headline {
	height: 18px;
	float: left;
	margin: 10px 0 10px 0;
}
.members .list .headline .left {
	background: url(./q_open.gif) 0 0 no-repeat;
	height: 18px;
}
.members .list .headline .right {
	background: url(./q_close.gif) 100% 0 no-repeat;
	height: 18px;
}
.members .list .headline .quote {
	padding: 0 25px 0 25px;
	height: 18px;
	font: 10pt Tahoma, "Trebuchet MS", Arial, sans-serif;
	color: #666;
}
.members .list .actions {
	float: right;
}
.members .list .actions ul {
	margin: 0 5px 0 0;
	padding: 0;
	list-style-type: none;
}
.members .list .actions li {
	margin: 0;
	padding: 3px;
	width: 120px;
	border-bottom: 1px solid #ccc;
}
.members .list .actions li a {
	text-decoration: none;
	color: #666;
}
.members .list .actions li a:hover {
	text-decoration: none;
	color: #999;
}

.info {
	font: 11pt Tahoma, "Trebuchet MS", Arial, sans-serif;
	color: #000;
	overflow: hidden;
	zoom: 1;
}
.info .row {
	background-color: #fafafa;
	overflow: hidden;
	zoom: 1;
	margin-bottom: 5px;
	padding: 3px;
}
.info .tspRow {
	overflow: hidden;
	zoom: 1;
	margin-bottom: 5px;
	padding: 3px;
}
.info label {
	float: left;
	width: 100px;
	color: #666;
}

.categories {
	
}
.categories .category {
	font: bold 9pt Tahoma, "Trebuchet MS", Arial, sans-serif;
	margin: 5px;
}
.categories .category .sub {
	font: 9pt Tahoma, "Trebuchet MS", Arial, sans-serif;
}
.categories .subcategory {
	font: 9pt Tahoma, "Trebuchet MS", Arial, sans-serif;
	margin: 5px 5px 5px 20px;
}
.categories .category a {
	color: #4d4d4d;
}
.categories .subcategory a {
	color: #508bb3;
}

.dotBorderBottom {
	border-bottom: 1px dotted #CCC;
}

.blueTop .dotBorderBottom {
	border-bottom: 1px dotted #508bb3;
}

.padded {
	padding: 5px;
}

.padded10 {
	padding: 10px;
}

.marginBottom10 {
	margin-bottom: 10px;
}

.centerText {
	text-align: center;
}

.error {
	margin-top: 10px;
	color:#fff;
	font-weight:normal;
	padding: 10px;
	width:auto;
	background: #cfe7fa; /* Old browsers */
	background: -moz-linear-gradient(top,  #cfe7fa 0%, #6393c1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cfe7fa), color-stop(100%,#6393c1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cfe7fa 0%,#6393c1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cfe7fa 0%,#6393c1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cfe7fa 0%,#6393c1 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cfe7fa 0%,#6393c1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfe7fa', endColorstr='#6393c1',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;

}

.complete {
	margin-top: 10px;
	border-left: 2px solid #52b350;
	background-color: #fafafa;
	padding: 10px;
	color:black;
	font-weight:bold;
}


/* instant notifications */
#BLIND {
position: absolute;
visibility: hidden;
top: 0;
left: 0;
width: 180px;
height: 115px;
z-index: 1;
opacity: 0;
-moz-opacity: 0;
-khtml-opacity: 0;
filter: alpha(opacity=0);
}
#blinds_panel {
position: absolute;
top: 0;
left: 0;
z-index: 1;
}
#body{
z-index: 2;
}
.blind{
width: 180;
height: 115;
opacity: 0;
-moz-opacity: 0;
-khtml-opacity: 0;
filter: alpha(opacity=0);
}

/* social bookmarking */
#sbdropdown {
border:1px solid #CCC;
background-color: #FFF;
visibility:hidden;
position:absolute;
z-index:100;
left:0px;
top:0px;
padding: 3px;
width:125px;
}
#sbbar {
border:1px solid #CCC;
background-color: #FFF;
padding: 3px;
overflow: hidden;
zoom: 1;
}
.sbitem{
border:1px solid #FFF;
background-color: #F7F7F7;
color: #666666;
padding: 3px;
cursor: pointer;
text-align:left;
}
.sbitemhighlight{
background-color: #EBF3FA;
border:1px solid #689BCA;
padding: 3px;
cursor: pointer;
text-align:left;
}

/* color selector */
.color-color{
	margin:1px;
	width:7px;
	height:7px;
	float:left;
	cursor:pointer;
	border:1px solid #000000;
}

/* tags */
.tagCloud {
	padding: 3px;
	text-align:center;
}
.tagCloud a{
	color: #4E8199;
	text-decoration:none;
}
.tagCloud a:hover {
	color: #4E8199;
	text-decoration:underline;
}

/* videos */
.vidSubmenu {
	bakckground-color: #FFF;
	padding: 5px;
	text-align: center;
	border-bottom: 1px solid #CCC;
}
.vidSubmenu a {
	color: #508bb3;
}
.vidSubmenu a:hover {
	text-decoration: none;
}

.column-videosPage-right {
	margin-left: 170px;
}
.column-videosPage-left {
	float: left;
	width: 160px;
}

.column-video-right {
	margin-left: 490px;
}
.column-video-left {
	width: 480px;
	float: left;
}

.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}

.centerHandler {
	text-align: center;
	overflow: hidden;
}
.centerContent {
	margin-left: auto;
	margin-right: auto;
}

.centerText {
	text-align: center;
}
.rightText {
	text-align: right;
}
.leftText {
	text-align: left;
}

.listClear {
	clear: both;
}

/* video card */
.vCard {
	margin-bottom: 3px;
	padding-bottom: 3px;
}
.vCard .base {
	text-align: center;
	font: 10pt Arial, sans-serif;
	color: #000;
}
.vCard .base_left {
	text-align: left;
	padding: 0 3px 0 3px;
	width: 122px;
	height: 84px;
}
.vCard .highlight a {
	color: #000;
}
.vCard .duration {
	float: left;
	font-weight: bold;
}
.vCard .rating {
	text-align: right;
}
.vCard .title {
	width: 122px;
	height: 34px;
}

.screenshot {
	margin: 2px;
	padding: 1px;
	display: block;
}
.screenshot img {
	height: 90px;
	width: 120px;
}
.screenshotSmall {
	margin: 2px;
	padding: 1px;
	border: 1px solid #999;
	background-color: white;
	display: block;
}
.screenshotSmall img{
	height: 70px;
	width: 90px;
}

#basicViewOptions {
	display: inline;
}
#detailedViewOptions {
	display: inline;
}

/* lists */
.listItem {	
	border-bottom: 1px dotted #ccc;
	width: 100%;
	padding: 10px 0 10px 0;
	overflow: hidden;
}
.listItem .listScrCol {
	width: 128px;
	float: left;
}
.listItem .listInfoCol {
	margin-left: 135px;
	zoom: 1;
	color: #000;
}

.listItem3Col {	
	border-bottom: 1px dotted #999;
	width: 100%;
	padding: 10px 0 10px 0;
	overflow: hidden;
}
.listItem3Col .listScrCol {
	width: 128px;
	float: left;
}
.listItem3Col .listInfoCol {
	margin-left: 135px;
	margin-right: 50px;
	zoom: 1;
	color: #000;
}
.listItem3Col .listPosCol {
	width: 35px;
	float: right;
}


.listItemSmall {
	width: 100%;
	padding: 0 0 3px 0;
	overflow: hidden;
}
.listItemSmall .listScrCol {
	width: 98px;
	float: left;
}
.listItemSmall .listInfoCol {
	margin-left: 105px;
	zoom: 1;
	color: #000;
}

.listItemDefault {	
	border-bottom: 1px dotted #999;
	width: 100%;
	padding: 10px 0 10px 0;
	overflow: hidden;
}
.listItemDefault .listScrCol {
	width: 98px;
	float: left;
}
.listItemDefault .listInfoCol {
	margin-left: 108px;
	margin-right: 80px;
	zoom: 1;
	color: #000;
}
.listItemDefault .listActionsCol {
	width: 70px;
	float: right;
	line-height: 17px;
	font-size: 10pt;
	margin-right: 5px;
	text-align: right;
}
.listItemDefault .listActionsCol a {
	text-decoration: none;
}
.listItemDefault .listDataCol {
	width: 50px;
	float: right;
}


.listItemGroup {	
	border-bottom: 1px dotted #999;
	width: 100%;
	padding: 10px 0 10px 0;
	overflow: hidden;
}
.listItemGroup .listScrCol {
	width: 98px;
	float: left;
}
.listItemGroup .listInfoCol {
	margin-left: 108px;
	margin-right: 120px;
	zoom: 1;
	color: #000;
}
.listItemGroup .listActionsCol {
	width: 110px;
	float: right;
	line-height: 17px;
	font-size: 10pt;
	margin-right: 5px;
	text-align: right;
}
.listItemGroup .listActionsCol a {
	text-decoration: none;
}

.listItemGroupAddVideos {	
	border-bottom: 1px dotted #999;
	width: 100%;
	padding: 10px 0 10px 0;
	overflow: hidden;
}
.listItemGroupAddVideos .listChBoxCol {
	width: 26px;
	text-align: center;
	float: left;
	padding-top: 27px;	
}
.listItemGroupAddVideos .listScrCol {
	width: 98px;
	float: left;
}
.listItemGroupAddVideos .listInfoCol {
	margin-left: 134px;
	zoom: 1;
	color: #000;
}


.listInfoCol .title {
	font: 14px Tahoma, "Trebuchet MS", Arial, sans-serif;
	color: #5289A8;
}
.listInfoCol .title a {
	color: #5289A8;
	text-decoration: none;
}
.listInfoCol .description {
	margin: 10px 0 10px 0;
	color:#fff;
}
.listInfoCol .info {
	font: Arial, sans-serif;
	color: #fff;
	line-height: 14px;
}
.listInfoCol .label {
	color: #fff;
}

.listClear {
	clear: both;
}
.clearRight {
	clear: right;
}

/* pages */
.pages {
	font: 10pt Tahoma, "Trebuchet MS", Arial, sans-serif;	
	margin: 5px 0 5px 0;
	padding: 5px;
	text-align: center;
}
.pages a {
	color: #5289A8;
	margin: 0 4px 0 4px;
}
.pages .p {
	margin: 0 4px 0 4px;
	font-weight: bold;
}

.cell {
	border:1px solid #CCC;
	padding: 5px;
}

.greyCell {
	border:1px solid #CCC;
	padding: 5px;
	background-color: #F7F7F7;
}

.vidHeader {
	font: 14pt Arial, sans-serif;
	color: #5289A8;
	padding: 0;
	margin: 5px 0 5px 0;
}
.cell .sbbar {
	border: none;
}
.marginTop5 {
	margin-top: 5px;
}
.vidSecheader {
	font-family: "Trebuchet MS","Lucida Grande";
	font-size: 14pt;
	font-weight:bold;
	text-align:left;
	color: #5289A8;
}

/* info */
.vinfo {
	font: bold 9pt Arial, sans-serif;
	color: #000;
}
.stats {
	margin: 10px;
}
.stats .vinfo {
	font: 10pt Tahoma, "Trebuchet MS", Arial, sans-serif;
	color: #000;
	line-height: 20px;
}
.vinfo .label {
	color: #666;
	font-weight: normal;
}
.vinfo .description {
	font-weight: normal;
}

.videoOptions, .videoOptions a {
	font: 14px Arial, sans-serif;
	color: #5289A8;
	text-decoration: none;
	text-align: center;
}

/* rate scale */
.rate {
	height: 21px;
	display: block;
	line-height: 21px;
}
.rate .label {
	font: 10pt Arial, sans-serif;
	height: 21px;
	width: 35px;
	line-height: 21px;
	display: inline;
}
.rate .stars {
	display: inline;
	cursor: pointer;
}
.rate .stars img {
	vertical-align: top;
}
.votes {
	margin-top: 5px;
	margin-left: 35px;
	width: 110px;
	font: 10pt Arial, sans-serif;
	text-align: center;
}

/* comments */
.comment {
	margin: 5px;
	padding: 5px;
	font: 10pt Tahoma, "Trebuchet MS", Arial, sans-serif;
	color: #000;
	border-top: 1px dotted #999;
	overflow: hidden;
}
.comment .description {
	margin-left: 80px;
	zoom: 1;
}
.comment .highlight {
	font-size: 9pt;
	color: #666;
}
.comment .text {
	margin-top: 10px;
	color:#fff;
}
#commentForm {
	display: none;
}
.commentRateWord {
	line-height: 12px;
	color:#999;
}
.commentRating {
	width: 15px;
	line-height: 12px;
	text-align: right;
}
.commentRatingImg {
	text-align: right;
	line-height: 12px;
	width: 35px;
}
.commentRatingImg img {
	vertical-align: bottom;
}
.commentRating .plus {
	color: #4DB21B;
}
.commentRating .minus {
	color: #B21B1B;
}
.commentOptions {
	line-height: 12px;
	width: 100px;
}

.subcomments {
	margin: 10px 20px 10px 20px;
	padding: 3px;
}

.dotBorderTop {
	border-top: 1px dotted #666;
}

/* complete box */
.completeBox {
	background-color: transparent;
	border: 1px dashed #5289A8;
	padding: 5px;
	margin-bottom: 5px;
	text-align: center;
}

/* error box */
.errorBox {
	background-color: #FFC2C2;
	border: 1px solid #AF2D2D;
	padding: 5px;
	margin-bottom: 5px;
	text-align: center;
}
.errorBox a {
	color: #711B1B;
}

#videoOptionsHandler {
	margin-top: 10px;
	margin-bottom: 10px;
	display: none;
	width: 400px;
	margin-left: auto;
	margin-right: auto;
}

.video {
	margin: 0 0 5px 0;
}

/* video responses box */
.videoResponses .left {
	float: left;
	width: 34px;
	padding-top: 18px;
}
.videoResponses .centerHandler {
	text-align: center;
}
.videoResponses .center {
	margin-left: auto;
	margin-right: auto;
	width: 392px;
}
.videoResponses .right {
	float: right;
	width: 34px;
	padding-top: 18px;
}
#videoResponsesHandler {
	height: 130px;
}

.dashBorder {
	border: 1px dashed #CCC;
}

.avatarLarge {
	margin: 2px;
	border: 3px double #999;
	float: left;
	zoom: 1;
}
.avatarLarge .avatar {
	overflow: hidden;
	width: 84px;
	height: 84px;
	background-color: white;
	display: block;
	text-align: center;
}
.avatarLarge .avatar div {
	width: 400px;
	margin-left: -158px;
}
.avatarLarge .avatar img{
	height: 84px;
}

.avatarSmall {
	margin: 2px;
	border: 3px double #999;
	float: left;
	zoom: 1;
}
.avatarSmall .avatar {
	overflow: hidden;
	width: 54px;
	height: 54px;
	background-color: white;
	display: block;
	text-align: center;
}
.avatarSmall .avatar div {
	width: 400px;
	margin-left: -173px;
}
.avatarSmall .avatar img{
	height: 54px;
}

/* subscription */
.subscription {
	margin-bottom: 3px;
	padding-bottom: 3px;
	text-align: center;
}
.subscription .avatarLarge {
	float: none;
}
.subscription .base {
	text-align: center;
}

#subscribeHandler {
	margin: 5px;
}

.mailboxList .screenshotSmall {
	border: 1px solid #999;
	background-color: white;
	display: block;
	padding: 0;
	float: left;
	margin: 0px;
	margin-right: 3px;
	zoom: 1;
}
.mailboxList .screenshotSmall img{
	height: 23px;
	width: 30px;
}

/* vchat */
#vchat_window{
	position: absolute;
	visibility: hidden;
	width: 370px;
	top: 0;
	left: 0;
	z-index: 1;
}
.vchat_handler{
	border: 4px solid #00209F;
	background-color: #FFFFFF;
	height:100%;
	padding:5px;
}
.vchat_icon{
	margin:auto;
	text-align:center;
	float:left;
}
.vchat_message{
	color: #000;
	text-align:left;
	font : 10pt Verdana, Arial, Helvetica, sans-serif;
}
.vchat_message_header{
	font-weight:bold;text-align:center
}
.vchat_message_content{
	padding-top:20px;
}
.vchat_buttons{
	text-align:center;
	padding-top:20px;
}

/* banners */
.banner-header{
	border-bottom: 1px solid #CCCCCC;
	padding:5px;
	text-align:center;
}
.banner-footer{
	border-top: 1px solid #CCCCCC;
	padding:5px;
	text-align:center;
}
.banner-side{
	padding:5px;
	text-align:center;
}

/* notification */
.noti{
	border:1px solid #6888CA;
	background-color: #FFFFFF;
	color: #666666;
}
.noti-header{
	background-color: #6888CA;
	padding:3px;
	color: #FFFFFF;
	font : 10pt Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.noti-header a{
	color: #FFFFFF;
	font-weight:normal;
	text-decoration:none;
}
.noti-body{
	font : 10pt Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}
.noti-body a{
	color: #666666;
}
.noti-body a:hover{
	text-decoration:none;
}

/* rating */
.rating{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25pt;
	color: #000000;
	font-weight: bolder;
	text-align:center;
}

.rating_0{
	color: #8093BA;
}
.rating_1{
	color: #8093BA;
}
.rating_2{
	color: #868FB3;
}
.rating_3{
	color: #8E8BAA;
}
.rating_4{
	color: #9885A0;
}
.rating_5{
	color: #A27F95;
}
.rating_6{
	color: #AD7989;
}
.rating_7{
	color: #B7737E;
}
.rating_8{
	color: #C06D75;
}
.rating_9{
	color: #C7696C;
}
.rating_10{
	color: #CE6565;
}

/* forum */
.forum-totals{
	background-color: #fafafa;
	border:1px solid #e5e5e5;
	padding:5px;
	overflow: hidden;
	zoom: 1;
	margin-top: 10px;
}
.forum-button{
	border: 1px solid #000000;
	background-color: #FFFFFF;
	color: #666666;
	font-family : Tahome, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding:5px;
	cursor:pointer;
	float:left;
	margin:2px;
}
.forum_quote{
	border:1px dashed #689BCA;
	background-color: #FFFFFF;
	padding:5px;
}

/* calendar */
.calendar-button{
	font-family : Tahome, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #FFFFFF;
	border:1px solid #999999;
	color: #999999;
	cursor:pointer;
	width:20px;
	text-align:center;
}
.calendar-date{
	font-family: "Trebuchet MS","Lucida Grande";
	font-size: 10pt;
	font-weight:bold;
	text-align:center;
	color: #808080;
}
.calendar-week{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color: #1F5EAC;
	text-align: center;
}
.calendar-day{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color: #000000;
	cursor: pointer;
}
.calendar-extended{
	color: #999999;
}
.calendar-sunday{
	color: #1F5EAC;
}
.calendar-today{
	color: #B33838;
}
.calendar-holiday{
	color: #1F5EAC;
}
.calendar-nof-holiday{
	color: #3F981C;
}
.calendar-events{
	font-weight: bold;
}
.calendar-notes{
	font-style: italic;
}
.calendar-selected{
	border: 1px solid #B33838;
}

/* photos */

.photo{
	width:80px;
	height:118px;
	margin: 3px;
	background-color: #fff;
	border: 1px solid #e5e5e5;
	overflow: hidden;
}
.photo_edit{
	width:80px;
	height:132px;
	margin: 3px;
	overflow: hidden;
}
.photo_big{
	zoom: 1;
}

.photo-photo{
	margin: 8px;
	width: 60px;
	height: 60px;	
	border: 1px solid #e5e5e5;
	background-color: #fff;
	overflow: hidden;
}

.image .photo-photo {
	margin: 0;
}

.photo-photo div {	
	width: 60px;
	height: 60px;
	display: table-cell;
	vertical-align: middle;
	overflow: hidden;
	line-height: 60px;
	text-align: center;
}

.photo-photo div img {
	vertical-align: middle;
}

.photo-photo_med{
	margin: 8px;
	width: 120px;
	height: 120px;	
	border: 1px solid #e5e5e5;
	background-color: #fff;
	overflow: hidden;
}

.image .photo-photo_med {
	margin: 0;
}

.photo-photo_med div {	
	width: 120px;
	height: 120px;
	display: table-cell;
	vertical-align: middle;
	overflow: hidden;
	line-height: 120px;
	text-align: center;
}

.photo-photo_med div img {
	vertical-align: middle;
}

.photo-preview {
	width: 60px;
	height: 60px;
	overflow: hidden;
	border:1px solid #999;
}

.photo_big .photo-photo-big {
	margin: 10px;
	padding: 10px;
	width: auto;
	height: auto;
	line-height: normal;
	float: none;
	/*text-align: center;*/
	border: 1px solid #e5e5e5;
	text-align:center;
}

.photo-caption{
	padding: 2px;
	height: 42px;
}
.photo-text{
	font: 7pt Tahoma, sans-serif;
	color: #CCC;
	text-align: center;
}
.photo-text a{
	font: 7pt Tahoma, sans-serif;
	color: #CCC;
}
.photo-text-big{
	font: 10pt Tahoma, sans-serif;
	color: #CCC;
}
.photo_big .photo-text-big{
	margin: 5px 0 10px 0;
	text-align: center;
}
.photo_big .photo-caption {
	height: auto;
}

/* albums */
.photo{
	width:80px;
	height:118px;
}
.photo_edit{
	width:80px;
	height:132px;
}
.album{
	width:80px;
	height:118px;
	border: 1px solid #e5e5e5;
	margin: 3px;
}
.album_main{
	padding: 8px;
}
.album_big{
	width:344px;
}
.album_edit{
	width:80px;
	height:142px;
	border: 1px solid #e5e5e5;
	margin: 3px;
}
.album-photo{
	padding: 8px;
}
.album-caption{
	padding: 2px;
	height:42px;
}
.album_edit{
	width:80px;
	height:142px;
}
.album-text{
	font: 7pt Tahoma, sans-serif;
	color: #CCC;
	text-align: center;
}
.album-text a{
	font: 7pt Tahoma, sans-serif;
	color: #CCC;
}
.album-text-big{
	font: 10pt Tahoma, sans-serif;
	color: #CCC;
}

/* member box */
.member{
	width: 80px;
	height: 93px;
	margin: 3px;
	text-align: left;
	overflow: hidden;
}
.member-photo{	
	width: 60px;
	height: 60px;	
	border: 1px solid #999;
	margin: 0 0 3px 0;
	background-color: #fff;
}
.member-photo div {	
	width: 60px;
	height: 60px;
	display: table-cell;
	vertical-align: middle;
	overflow: hidden;
	line-height: 60px;
	text-align: center;
}
.member-photo img {
	vertical-align: middle;
	/*margin-top: -3px;*/
}
.member-name{
	height:32px;
}
.member-name a{
	font: bold 10pt Tahoma, sans-serif;
	color: #666;
	text-decoration: none;
}
.member-name a:hover{
	text-decoration: underline;
}
.online .member-name a {
	color: #508bb3;
}
.offline .member-name a {
	color: #999;
}

/* ecards */
.ecard {
	margin: 0 10px 10px 0;
}
.ecard-thumbnail{
	background-color: #FFF;
	border: 1px solid #CCC;
	padding: 15px;
}
.ecard-name{
	background-color: #f7f7f7;
	border: 1px solid #CCC;
	border-top: 0;
	padding: 15px;
}

/* news */
.news{
	border:1px solid #e5e5e5;
	overflow: hidden;
	zoom: 1;
	font: 9pt Tahoma, "Trebuchet MS", Arial, sans-serif;
	margin-bottom: 5px;
}
.news-title{
	background-color: #fafafa;
	border-right:1px solid #e5e5e5;
	float:left;
	padding:3px;
	width:80%;
	font-weight: bold;
	color: #666;
}
.news-date{
	background-color: #f2f2f2;
	border-left:1px solid #e5e5e5;
	padding:3px;
	text-align:right;
}
.news-body{
	background-color: #FFFFFF;
	border-top:1px solid #e5e5e5;
	padding:5px;
}

.fb_login{
	height:22px;
	overflow:hidden;
	margin:2px;
}

.blue_button {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	text-indent:0px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#333;
	font-family:Arial;
	font-size:14px;
	font-weight:normal;
	font-style:normal;
	height:28px;
	line-height:28px;
	width:100px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #528ecc;
}
.blue_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
		color:#555;

}.blue_button:active {
	position:relative;
	top:1px;
}
.hdr {
	background: #1e5799; /* Old browsers */
	background: -moz-linear-gradient(top,  #1e5799 0%, #2989d8 50%, #207cca 51%, #7db9e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(50%,#2989d8), color-stop(51%,#207cca), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
	width:100%;
	height: 100px;
	position:relative;
	z-index:100;
}
.hdr h1 {
	float:left;
	font-size: 36px;
	line-height: 38px;
	font-weight: bold;
	height: 40px;
	color: #fff;
	text-shadow:1px 1px 0px #006600;
	margin-top: 15px;
}

.welcomeLineL{
	float:left;	
	font-size:18px;
}
.welcomeLineL p{
	margin-top:30px;
}
.welcomeLineL img{
	float:left;	
	margin-right:20px;
	margin-bottom:20px;
}

.welcomeLineR{
	margin-top:10px;
	float:right;	
}
.welcomeLineR p{
	font-size:18px;
	margin-top:20px;
}
.welcomeLineR img{
	float:right;	
	margin-left:20px;
}
.alert-success {
	background-color: #dff0d8;
	border-color: #d6e9c6;
	color: #468847;
}
.alert {
	padding: 8px 35px 8px 14px;
	margin-bottom: 18px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
		-webkit-box-shadow: 1px 1px 5px 0px rgba(143,139,143,1);
	-moz-box-shadow: 1px 1px 5px 0px rgba(143,139,143,1);
	box-shadow: 1px 1px 5px 0px rgba(143,139,143,1);

}

.band {
    background-image: url("img/band.png");
    background-repeat: no-repeat;
}
.icon_slot {
    width: 200px;
    height: 200px;
    float: left;
    background: rgba(0, 0, 0, 0.68);
    position: relative;
    margin-left: 20px;
    margin-top: 20px;
    transition: all ease .15s;
}

.search_members_home {
	
	width:100%;
}
.search_members_home .hr_group{
	float:left;
	width:14.25%;
	min-width:120px;
}
.search_members_home .hr_group div{
	width:98%;
}
.search_members_home .hr_group div input#search_members_home_0.btn.btn-primary{
	height:32px;
	padding:3px;
}
.search_members_home .hr_group div input#events_search_home_0.btn.btn-primary{
	height:32px;
	padding:3px;
}